<div class="page-container">
    <div class="container">
        <h3>Paramètres</h3>
        <mat-tab-group>
            <mat-tab label="Paramètres">
                <!-- <h4 class="settings-subtitle">Informations de bases du commerce</h4> -->
                <div class="container-data border">
                    <h2 class="data-title">Profil</h2>
                    <h4 class="data-subtitle">Informations de base transmises aux clients</h4>
                    <div class="item-userData">
                        <span class="label">Photo</span>
                        <div class="data">
                            <div class="avatar">
                                <!-- <span>{{ user?.firstname | slice:0:1 }}</span> -->
                            </div>
                        </div>
                        <div class="btnData">
                            <!-- <button class="btn text little">Modifier</button> -->
                        </div>
                    </div>
                    <div class="item-userData" (click)="openDialog('lastname')">
                        <span class="label">Nom du commerce</span>
                        <div class="data">
                            <span>{{ user?.lastname }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('lastname')">Modifier</button>
                        </div> -->
                    </div>
                    <div class="item-userData" (click)="openDialog('firstname')">
                        <span class="label">Adresse</span>
                        <div class="data">
                            <span>{{ user?.firstname }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('firstname')">Modifier</button>
                        </div> -->
                    </div>
                    <div class="item-userData" (click)="openDialog('email')">
                        <span class="label">Contact</span>
                        <div class="data">
                            <span>{{ user?.email }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('email')">Modifier</button>
                        </div> -->
                    </div>
                </div>
                <div class="container-data border">
                    <h2 class="data-title">Compte</h2>
                    <h4 class="data-subtitle">Informations générales du compte</h4>
                    <div class="item-userData" (click)="openDialog('lastname')">
                        <span class="label">Nom du gérant</span>
                        <div class="data">
                            <span>{{ user?.lastname }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('lastname')">Modifier</button>
                        </div> -->
                    </div>
                    <div class="item-userData" (click)="openDialog('firstname')">
                        <span class="label">Adresse</span>
                        <div class="data">
                            <span>{{ user?.firstname }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('firstname')">Modifier</button>
                        </div> -->
                    </div>
                    <div class="item-userData" (click)="openDialog('email')">
                        <span class="label">Mail</span>
                        <div class="data">
                            <span>{{ user?.email }}</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('email')">Modifier</button>
                        </div> -->
                    </div>
                    <div class="item-userData" (click)="openDialog('password')">
                        <span class="label">Mot de passe</span>
                        <div class="data">
                            <span>******</span>
                        </div>
                        <!-- <div class="btnData">
                            <button class="btn text little" (click)="openDialog('password')">Modifier</button>
                        </div> -->
                    </div>
                </div>
                <div class="container-btn">
                    <button class="btn text">Supprimer mon compte</button>
                    <button class="btn">Enregistrer</button>
                </div>
            </mat-tab>
            <mat-tab label="Menu">
                <!-- <div class="container-data"> -->
                    <menuEdit></menuEdit>
                <!-- </div> -->
            </mat-tab>
            <mat-tab label="Marketing">Marketing</mat-tab>
        </mat-tab-group>

    </div>
</div>